## pavuk 0.9.35

=== debian/changelog ===
pavuk (0.9.35-4) unstable; urgency=medium

  * Fix build with new openssl without SSLv3 enabled (Closes: #804620)

 -- Petr Čech <cech@debian.org>  Tue, 01 Dec 2015 13:08:29 +0100

pavuk (0.9.35-3) unstable; urgency=low

  * Ack NMUs. Thanks.
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/compat: debhelper v9
  * debian/control:
      - update Build-Depends
      - Standards-Version 3.9.3
  * debian/rules
      - simplify with the new debhelper
      - add dh_autoreconf (closes: #538363)
      - don't install example shell scripts
  * debian/menu: Update menu section. (closes: #438100)
  * debian/copyright: update mit OpenSSL exception
  * debian/pavuk.install: install configfile
  * debian/README.Debian: remove, non-US doesn't exists anymore
  * debian/patches/12-Fix_FORTIFY_SOURCES.patch: Fix FTBFS with
    FORTIFY_SOURCE=2.  Thanks to Ilya Barygin <randomaction@ubuntu.com>.
    Closes: #678298.
  * debian/patches/13-prottable_declaration.patch: Correct prottable
    declaration.  Thanks to Michael Tautschnig <mt@debian.org>.  Closes:
    #689570.

 -- Petr Čech <cech@debian.org>  Mon, 12 Nov 2012 09:50:00 +0100

pavuk (0.9.35-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Disable SSLv2 (Closes: #620893)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 May 2011 09:53:46 +0200

pavuk (0.9.35-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build by adding X_LIBS to GTK_LIBS
  * Rebuild against newer libdb5.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Mar 2011 15:07:13 +0200

pavuk (0.9.35-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update bdb build dependency to libdb-dev v 4.6 (Closes: #499168).

 -- Luk Claes <luk@debian.org>  Sat, 27 Sep 2008 18:40:55 +0200

pavuk (0.9.35-2) unstable; urgency=low

  * Rebuild with gtk2 as etch is released. Let bugreports flow

 -- Petr Čech <cech@debian.org>  Mon, 16 Apr 2007 12:03:43 +0200

pavuk (0.9.35-1) unstable; urgency=medium

  * New upstream release.
  * Added diacritics to my name in UTF-8.
  * Still using gtk1. Will upload gtk2 build into experimental.
  * debian/watch: updated to use sourceforge.net

 -- Petr Čech <cech@debian.org>  Tue, 03 Apr 2007 10:03:38 +0200

pavuk (0.9.34-4) unstable; urgency=low

  * Enable LFS (closes: #339109)
  * debian/control: Standards-Version: 3.7.2

 -- Petr Cech <cech@debian.org>  Fri, 27 Oct 2006 16:28:06 +0200

pavuk (0.9.34-3) unstable; urgency=low

  * The 'upload it already' release
  * Support also DB4.4
  * Still to gtk2 build as it's not working correctly
  * Also (closes: #382396) about new upstream release
  * debian/control: fix spelling (closes: #390252)
  * Bug in save scenario was fixed in 0.9.33 (closes: #336430)

 -- Petr Cech <cech@debian.org>  Tue, 24 Oct 2006 16:39:42 +0200

pavuk (0.9.34-2) unstable; urgency=low

  * Patch to support DB4.3

 -- Petr Cech <cech@debian.org>  Tue, 24 Jan 2006 10:24:57 +0000

pavuk (0.9.34-1) unstable; urgency=low

  * New upstream release.
  * Ack NMU (closes: #346918).

 -- Petr Cech <cech@debian.org>  Tue, 24 Jan 2006 10:09:25 +0000

pavuk (0.9.33-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove Build-Dependency on xlibs-dev (Closes: #346918).
  * Credit and Big Thanks to Justin Pryzby <justinpryzby@users.sourceforge.net>
    for the patch and testing.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 21 Jan 2006 18:42:01 +0100

pavuk (0.9.33-1) unstable; urgency=medium

  * New upstream release (also closes: #264684)
  * Apply de.po patch (closes: #313933)
  * Rebuild with openssl 0.9.8
  * Rebuild with libdb4.3-dev (closes: #248524)
  

 -- Petr Cech <cech@debian.org>  Fri, 21 Oct 2005 08:25:49 +0000

pavuk (0.9.32-1) unstable; urgency=high

  * New upstream release (closes: #304553, #203089)
  * debian/rules: - s/dh_installmanpages/dh_installman/
  		  - Don't install testing scripts.
                  - Use --disable-gtk2 to force usage of gtk1.2
  * debian/copyright: new upstream location

 -- Petr Cech <cech@debian.org>  Wed, 20 Apr 2005 15:48:34 +0000

pavuk (0.9pl28-3.1) unstable; urgency=HIGH

  * NMU
  * Applied patch from gentoo to fix buffer overflows in digest authentication
    routines. Closes: #264684

 -- Joey Hess <joeyh@debian.org>  Sun,  5 Dec 2004 12:02:49 -0500

pavuk (0.9pl28-3) unstable; urgency=low

  * Move to main, section web (closes: #257214)
  * Rebuild with openssl 0.9.7 (closes: #251164)
  * User debhelper v4
  * Standards-version: 3.5.8
  * Update config.sub/config.guess
  * Don't install INSTALL

 -- Petr Cech <cech@debian.org>  Fri, 16 Jul 2004 16:10:15 +0200

pavuk (0.9pl28-2) unstable; urgency=low

  * Rebuild with new libc6 to get ridd of libdb1 (Closes: #156034)
  * --enable-threads (Closes: #140990, #89687)
  * s/graber/grabber/ (Closes: #109504)
  * another fix for decscription (closes: #125219)

 -- Petr Cech <cech@debian.org>  Fri,  9 Aug 2002 13:12:18 +0200

pavuk (0.9pl28-1) unstable; urgency=low

  * New (finaly) upstream release.
  * I didn't finished Czech translation in time for release, so
    it's here as a bonus.

 -- Petr Cech <cech@debian.org>  Wed, 22 Aug 2001 22:45:44 +0200

pavuk (0.9pl27-3) unstable; urgency=low

  * updated config.{sub,guess} (closes: #99868)
  * Fix Build-depends wrt libssl-dev
  * update to newer debhelper (remove dh_testversion)
  * New standards version 3.5.2

 -- Petr Cech <cech@debian.org>  Tue,  5 Jun 2001 23:58:13 +0200

pavuk (0.9pl27-2) unstable; urgency=low

  * src/ntml_auth.c: added missing semicolon (closes: #81111)
  * added Build-Conflicts: libsocksd-dev as a result of more
    invesigation of the failed build on sparc with Ivan E. Moore II

 -- Petr Cech <cech@debian.org>  Wed,  3 Jan 2001 10:33:55 +0100

pavuk (0.9pl27-1) unstable; urgency=low

  * New upstream release.
  * Build-depends: add libssl096-dev, libdb2-dev
  * Standards-version: 3.2.1
    * implement DEB_BUILD_OPTIONS
  * fix configure.in to look for db2 first.

 -- Petr Cech <cech@debian.org>  Sun, 17 Dec 2000 18:50:18 +0100


