=== debian/control ===
Source: pavuk
Section: web
Priority: optional
Maintainer: Petr Čech <cech@debian.org>
Build-Depends: debhelper (>= 9), gettext, libdb-dev, libglib2.0-dev, libgtk2.0-dev, libsocks4, libssl-dev (>= 0.9.8),
 libx11-dev, libxmu-dev, zlib1g-dev, dh-autoreconf
Build-Conflicts: libsocksd-dev, autoconf2.13, automake1.4
Standards-Version: 3.9.3
Homepage: http://www.pavuk.org/

Package: pavuk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multiprotocol file grabber with textual and graphic control
 This is a file grabber, which can work in text and graphical mode. Pavuk
 is extremely configurable, supports FTP, HTTP, HTTPS and Gopher protocols.
 Pavuk also supports cookies, HTTP authentication, "robots.txt".
 You can also use FTP and HTTP proxy caches. Graphical interface
 is written in Xt or GTK.
