=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure $@ -- --enable-threads --enable-gtk2 --with-x

override_dh_install:
	dh_install
	rm debian/pavuk/usr/bin/*.sh
