=== debian/watch ===
version=3
http://sf.net/pavuk pavuk-([\d\.]+)\.tar\.gz
